﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC&display=swap');

.selector-for-some-widget {
    box-sizing: content-box;
}

body {
    font-family: 'Noto Sans TC', sans-serif;
}

.media-object {
    max-width: none;
}

.navbar {
    padding-bottom: 0.2rem;
    padding-top: 0.3rem;
}

.navbar-nav {
    padding-left: 5px;
}



@media (max-width: 991px) {
    .navbar-nav {
        padding-left: 15px;
    }
}

.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}

.row {
    margin-left: 0;
    margin-right: 0;
}



#Nav .btn {
    border-radius: 0;
}

#Nav .logo {
    height:50px;
}

#Nav .readbtn {
    width: 100px;
}

#menulist .mtop {
}

#menulist .nav-link {
    font-size: 15px;
}

@media (max-width: 767.98px) {
    #menulist .mtop {
        padding-top: 1.5rem;
    }
}

@media (max-width: 575.98px) {
    #Nav .logo {
        height: 45px;
        /*padding-top: 1px;*/
    }

    #Nav .readbtn {
        width: 85px;
    }

    #Nav .navbar-toggler {
        padding: .2rem;
    }

    #menulist .mtop {
        padding-top: 1.5rem;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #menulist .mtop {
        padding-top: 1.5rem;
    }

    #menulist .nav-link {
        padding-left: .3rem;
    }
}



#Banner .jumbotron {
    padding: 0;
    /*border-radius: .3rem;*/
    margin-bottom: 0;
    background: White;
}

#Banner .container {
    padding-bottom: 1%;
}

@media (max-width: 480px) {
    #Banner .jumbotron {
        padding: 0;
        margin-bottom: 0;
        background: White;
    }

    #Banner .container {
        padding: 0;
    }
}

#Top {
    background: url(../images/bg_2.jpg) top;
}

    #Top .container-fluid p {
        text-align: center;
        font-size: 17px;
        line-height: 190%;
        color: #010101;
        padding: 0.5% 0;
    }

    #Top .rowpadding {
        padding-left: 0;
        padding-right: 0;
    }


@media (max-width: 767.98px) {
    #Top .container-fluid p {
        padding: 0.3% 0;
        text-align: center;
        font-size: 15px;
        line-height: 190%;
    }

    #Top .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media (max-width: 575.98px) {
    #Top .container-fluid p {
        padding: 0.5% 0;
        text-align: center;
        font-size: 14.5px;
        line-height: 180%;
    }

    #Top .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Top .container-fluid p {
        padding: 0.5% 0;
        text-align: center;
        font-size: 15.5px;
        line-height: 190%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Top .container-fluid p {
        text-align: center;
        font-size: 16px;
        line-height: 190%;
        padding: 0.5% 0;
    }
}


#Part1 {
    background: url(../images/bg_3.jpg) repeat-y;
}

    #Part1 .titleimg {
        max-width: 38%;
    }

    #Part1 .rowpadding {
        padding-left: 10%;
        padding-right: 10%;
    }


@media (max-width: 767.98px) {
    #Part1 .rowpadding {
        padding-left: 11%;
        padding-right: 11%;
    }

    #Part1 .titleimg {
        max-width: 70%;
    }

    #Part1 .t1img {
        max-width: 75%;
    }

    #Part1 .t2img {
        max-width: 65%;
    }

    #Part1 .t3img {
        max-width: 65%;
    }

    #Part1 .t4img {
        max-width: 85%;
    }
}

@media (max-width: 575.98px) {
    #Part1 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part1 .titleimg {
        max-width: 85%;
    }

    #Part1 .t1img {
        max-width: 88%;
    }

    #Part1 .t2img {
        max-width: 90%;
    }

    #Part1 .t3img {
        max-width: 90%;
    }

    #Part1 .t4img {
        max-width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Part1 .rowpadding {
        padding-left: 3%;
        padding-right: 3%;
    }

    #Part1 .titleimg {
        max-width: 45%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Part1 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part1 .titleimg {
        max-width: 43%;
    }
}


#Part1_1 {
    background: url(../images/bg_2.jpg) repeat-y;
}

    #Part1_1 .titleimg {
        max-width: 33%;
    }

    #Part1_1 .rowpadding {
        padding-left: 10%;
        padding-right: 10%;
    }

    #Part1_1 .plus {
        font-size: 85px;
        padding-top: 65px;
        color: #999999;
    }

@media (max-width: 767.98px) {
    #Part1_1 .rowpadding {
        padding-left: 11%;
        padding-right: 11%;
    }

    #Part1_1 .titleimg {
        max-width: 65%;
    }

    #Part1_1 .plus {
        font-size: 70px;
        padding-top: 1%;
        color: #999999;
    }
}

@media (max-width: 575.98px) {
    #Part1_1 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part1_1 .titleimg {
        max-width: 80%;
    }

    #Part1_1 .plus {
        font-size: 60px;
        padding-top: 1%;
        color: #999999;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Part1_1 .rowpadding {
        padding-left: 3%;
        padding-right: 3%;
    }

    #Part1_1 .titleimg {
        max-width: 40%;
    }

    #Part1_1 .plus {
        font-size: 58px;
        padding-top: 35px;
        color: #999999;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Part1_1 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part1_1 .titleimg {
        max-width: 38%;
    }

    #Part1_1 .plus {
        font-size: 70px;
        padding-top: 45px;
        color: #999999;
    }
}


#Part1_2 {
    background: url(../images/bg_3.jpg) repeat-y;
}

    #Part1_2 .rowpadding {
        padding-left: 10%;
        padding-right: 10%;
    }

    #Part1_2 .fontstyle {
        font-size: 17px;
        text-align: left;
        padding: 0 15% 10px 5%;
        line-height: 200%;
    }

    #Part1_2 .big {
        font-size: 29px;
        font-weight: bold;
        color: #AE5528;
    }

    #Part1_2 .imp {
        color: #AE5528;
    }

    #Part1_2 .circleimg {
        max-width: 65%;
    }

@media (max-width: 767.98px) {
    #Part1_2 .rowpadding {
        padding-left: 11%;
        padding-right: 11%;
    }

    #Part1_2 .fontstyle {
        font-size: 15.5px;
        text-align: left;
        padding: 0 1% 10px 1%;
        line-height: 180%;
    }

    #Part1_2 .big {
        font-size: 25px;
        font-weight: bold;
        color: #AE5528;
    }


    #Part1_2 .circleimg {
        max-width: 75%;
    }
}

@media (max-width: 575.98px) {
    #Part1_2 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part1_2 .fontstyle {
        font-size: 14.5px;
        text-align: left;
        padding: 0 0 10px 0;
        line-height: 180%;
    }

    #Part1_2 .big {
        font-size: 24px;
        font-weight: bold;
        color: #AE5528;
    }


    #Part1_2 .circleimg {
        max-width: 88%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Part1_2 .rowpadding {
        padding-left: 3%;
        padding-right: 3%;
    }

    #Part1_2 .fontstyle {
        font-size: 15px;
        text-align: left;
        padding: 0 1% 10px 3%;
        line-height: 180%;
    }

    #Part1_2 .big {
        font-size: 25px;
        font-weight: bold;
        color: #AE5528;
    }


    #Part1_2 .circleimg {
        max-width: 87%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Part1_2 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part1_2 .fontstyle {
        font-size: 16px;
        text-align: left;
        padding: 0 1% 10px 8%;
        line-height: 190%;
    }

    #Part1_2 .big {
        font-size: 27px;
        font-weight: bold;
        color: #AE5528;
    }


    #Part1_2 .circleimg {
        max-width: 80%;
    }
}




#Part1_3 {
    background: url(../images/bg_2.jpg) repeat-y;
}

    #Part1_3 .rowpadding {
        padding-left: 10%;
        padding-right: 10%;
    }

@media (max-width: 767.98px) {
    #Part1_3 .rowpadding {
        padding-left: 11%;
        padding-right: 11%;
    }
}

@media (max-width: 575.98px) {
    #Part1_3 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Part1_3 .rowpadding {
        padding-left: 3%;
        padding-right: 3%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Part1_3 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }
}


#Part1_4 {
    background: url(../images/bg_3.jpg) repeat-y;
}

    #Part1_4 .titleimg {
        max-width: 25%;
    }

    #Part1_4 .rowpadding {
        padding-left: 10%;
        padding-right: 10%;
    }

    #Part1_4 .fontstyle {
        font-size: 17px;
        text-align: left;
        padding: 10px 0;
        line-height: 200%;
    }

    #Part1_4 .author {
        max-width: 60%;
    }

    #Part1_4 .titles {
        max-width: 52%;
    }

    #Part1_4 .rowpadding1 {
        padding-left: 14.5%;
        padding-right: 10%;
    }

    #Part1_4 .subtitle {
        max-width: 65%;
    }

@media (max-width: 767.98px) {
    #Part1_4 .rowpadding {
        padding-left: 11%;
        padding-right: 11%;
    }

    #Part1_4 .titleimg {
        max-width: 48%;
    }

    #Part1_4 .fontstyle {
        font-size: 14.5px;
        text-align: left;
        padding: 10px 0;
        line-height: 190%;
    }

    #Part1_4 .author {
        max-width: 55%;
    }

    #Part1_4 .titles {
        max-width: 70%;
    }

    #Part1_4 .rowpadding1 {
        padding-left: 11%;
        padding-right: 11%;
    }

    #Part1_4 .subtitlem {
        max-width: 70%;
    }
}

@media (max-width: 575.98px) {
    #Part1_4 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part1_4 .titleimg {
        max-width: 65%;
    }

    #Part1_4 .fontstyle {
        font-size: 14.5px;
        text-align: left;
        padding: 10px 0;
        line-height: 190%;
    }

    #Part1_4 .author {
        max-width: 78%;
    }

    #Part1_4 .titles {
        max-width: 90%;
    }

    #Part1_4 .rowpadding1 {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part1_4 .subtitlem {
        max-width: 92%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Part1_4 .rowpadding {
        padding-left: 3%;
        padding-right: 3%;
    }

    #Part1_4 .titleimg {
        max-width: 32%;
    }

    #Part1_4 .fontstyle {
        font-size: 15.5px;
        text-align: left;
        padding: 10px 0;
        line-height: 195%;
    }

    #Part1_4 .author {
        max-width: 85%;
    }

    #Part1_4 .titles {
        max-width: 65%;
    }

    #Part1_4 .rowpadding1 {
        padding-left: 5%;
        padding-right: 3%;
    }

    #Part1_4 .subtitle {
        max-width: 85%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Part1_4 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part1_4 .titleimg {
        max-width: 28%;
    }

    #Part1_4 .fontstyle {
        font-size: 16px;
        text-align: left;
        padding: 10px 0;
        line-height: 200%;
    }

    #Part1_4 .author {
        max-width: 73%;
    }

    #Part1_4 .titles {
        max-width: 58%;
    }

    #Part1_4 .rowpadding1 {
        padding-left: 8%;
        padding-right: 5%;
    }

    #Part1_4 .subtitle {
        max-width: 75%;
    }
}


#Part1_5 {
    background: url(../images/bg_2.jpg) repeat-y;
}

    #Part1_5 .titleimg {
        max-width: 25%;
    }

    #Part1_5 .rowpadding {
        padding-left: 10%;
        padding-right: 10%;
    }

    #Part1_5 .fontstyle {
        font-size: 17px;
        text-align: left;
        padding: 10px 0;
        line-height: 200%;
    }

        #Part1_5 .fontstyle .sp {
            font-family: DFKai-SB;
            font-weight: bold;
        }

    #Part1_5 .author {
        max-width: 48%;
    }

    #Part1_5 .titles {
        max-width: 50%;
    }

@media (max-width: 767.98px) {
    #Part1_5 .rowpadding {
        padding-left: 11%;
        padding-right: 11%;
    }

    #Part1_5 .titleimg {
        max-width: 48%;
    }

    #Part1_5 .fontstyle {
        font-size: 14.5px;
        text-align: left;
        padding: 10px 0;
        line-height: 190%;
    }

    #Part1_5 .author {
        max-width: 40%;
    }

    #Part1_5 .titles {
        max-width: 65%;
    }

}

@media (max-width: 575.98px) {
    #Part1_5 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part1_5 .titleimg {
        max-width: 65%;
    }

    #Part1_5 .fontstyle {
        font-size: 14.5px;
        text-align: left;
        padding: 10px 0;
        line-height: 180%;
    }

    #Part1_5 .author {
        max-width: 65%;
    }

    #Part1_5 .titles {
        max-width: 90%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Part1_5 .rowpadding {
        padding-left: 4%;
        padding-right: 3%;
    }

    #Part1_5 .titleimg {
        max-width: 32%;
    }

    #Part1_5 .fontstyle {
        font-size: 15.5px;
        text-align: left;
        padding: 10px 0;
        line-height: 195%;
    }

    #Part1_5 .author {
        max-width: 80%;
    }

    #Part1_5 .titles {
        max-width: 70%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Part1_5 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part1_5 .titleimg {
        max-width: 28%;
    }

    #Part1_5 .fontstyle {
        font-size: 16px;
        text-align: left;
        padding: 10px 0;
        line-height: 200%;
    }

    #Part1_5 .author {
        max-width: 70%;
    }

    #Part1_5 .titles {
        max-width: 65%;
    }
}



#Part2 {
    background: url(../images/bg_3.jpg) repeat-y;
}

    #Part2 .titleimg {
        max-width: 38%;
    }

    #Part2 .rowpadding {
        padding-left: 10%;
        padding-right: 10%;
    }


@media (max-width: 767.98px) {
    #Part2 .rowpadding {
        padding-left: 11%;
        padding-right: 11%;
    }

    #Part2 .titleimg {
        max-width: 70%;
    }
}

@media (max-width: 575.98px) {
    #Part2 .rowpadding {
        padding-left: 4%;
        padding-right: 4%;
    }

    #Part2 .titleimg {
        max-width: 85%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Part2 .rowpadding {
        padding-left: 3%;
        padding-right: 3%;
    }

    #Part2 .titleimg {
        max-width: 45%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Part2 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part2 .titleimg {
        max-width: 43%;
    }
}


#Part2_1 {
    background: url(../images/bg_2.jpg) repeat-y;
}

    #Part2_1 .titleimg {
        max-width: 25%;
    }

    #Part2_1 .rowpadding {
        padding-left: 10%;
        padding-right: 10%;
    }

    #Part2_1 .fontstyle {
        font-size: 17px;
        text-align: left;
        padding: 10px 4%;
        line-height: 200%;
    }

    #Part2_1 .big {
        font-size: 29px;
        font-weight: bold;
        color: #AE5528;
    }

    #Part2_1 .author {
        max-width:33%;
    }

@media (max-width: 767.98px) {
    #Part2_1 .rowpadding {
        padding-left: 11%;
        padding-right: 11%;
    }

    #Part2_1 .titleimg {
        max-width: 48%;
    }

    #Part2_1 .fontstyle {
        font-size: 15.5px;
        text-align: left;
        padding: 10px 0;
        line-height: 190%;
    }

    #Part2_1 .big {
        font-size: 25px;
        font-weight: bold;
        color: #AE5528;
    }

    #Part2_1 .author {
        max-width: 35%;
    }
}

@media (max-width: 575.98px) {
    #Part2_1 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part2_1 .titleimg {
        max-width: 65%;
    }

    #Part2_1 .fontstyle {
        font-size: 14.5px;
        text-align: left;
        padding: 10px 0;
        line-height: 190%;
    }

    #Part2_1 .big {
        font-size: 24px;
        font-weight: bold;
        color: #AE5528;
    }

    #Part2_1 .author {
        max-width: 48%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Part2_1 .rowpadding {
        padding-left: 4%;
        padding-right: 3%;
    }

    #Part2_1 .titleimg {
        max-width: 32%;
    }

    #Part2_1 .fontstyle {
        font-size: 15.5px;
        text-align: left;
        padding: 10px 2%;
        line-height: 195%;
    }

    #Part2_1 .big {
        font-size: 25px;
        font-weight: bold;
        color: #AE5528;
    }

    #Part2_1 .author {
        max-width: 43%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Part2_1 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part2_1 .titleimg {
        max-width: 28%;
    }

    #Part2_1 .fontstyle {
        font-size: 16px;
        text-align: left;
        padding: 10px 2%;
        line-height: 200%;
    }

    #Part2_1 .big {
        font-size: 27px;
        font-weight: bold;
        color: #AE5528;
    }

    #Part2_1 .author {
        max-width: 37%;
    }
}


#Part2_2 {
    background: url(../images/bg_3.jpg) repeat-y;
}

    #Part2_2 .titleimg {
        max-width: 25%;
    }

    #Part2_2 p {
        text-align: left;
        font-size: 16px;
        line-height: 190%;
        padding: 0.5% 0;
    }

    #Part2_2 .rowpadding {
        padding-left: 13%;
        padding-right: 11%;
    }

@media (max-width: 767.98px) {
    #Part2_2 .rowpadding {
        padding-left: 11%;
        padding-right: 11%;
    }

    #Part2_2 .titleimg {
        max-width: 48%;
    }

    #Part2_2 p {
        text-align: left;
        font-size: 15px;
        line-height: 190%;
        padding: 1% 0;
    }

}

@media (max-width: 575.98px) {
    #Part2_2 .rowpadding {
        padding-left: 8%;
        padding-right: 8%;
    }

    #Part2_2 .titleimg {
        max-width: 65%;
    }

    #Part2_2 p {
        text-align: left;
        font-size: 14px;
        line-height: 190%;
        padding: 1% 0;
    }

}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Part2_2 .rowpadding {
        padding-left: 8%;
        padding-right: 8%;
    }

    #Part2_2 .titleimg {
        max-width: 32%;
    }

    #Part2_2 p {
        text-align: left;
        font-size: 15px;
        line-height: 190%;
        padding: 1% 0;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Part2_2 .rowpadding {
        padding-left: 6%;
        padding-right: 6%;
    }

    #Part2_2 .titleimg {
        max-width: 28%;
    }

    #Part2_2 p {
        text-align: left;
        font-size: 15.5px;
        line-height: 190%;
        padding: 0.5% 0;
    }
}


#Part3 {
    background: url(../images/bg_2.jpg) repeat-y;
}

    #Part3 .titleimg {
        max-width: 38%;
    }

    #Part3 .rowpadding {
        padding-left: 10%;
        padding-right: 10%;
    }


    @media (max-width: 767.98px) {
        #Part3 .rowpadding {
            padding-left: 14%;
            padding-right: 14%;
        }

        #Part3 .titleimg {
            max-width: 70%;
        }
    }

    @media (max-width: 575.98px) {
        #Part3 .rowpadding {
            padding-left: 6%;
            padding-right: 6%;
        }

        #Part3 .titleimg {
            max-width: 80%;
        }
    }

    @media (min-width: 768px) and (max-width: 991.98px) {
        #Part3 .rowpadding {
            padding-left: 3%;
            padding-right: 3%;
        }

        #Part3 .titleimg {
            max-width: 45%;
        }
    }

    @media (min-width: 992px) and (max-width: 1199.98px) {
        #Part3 .rowpadding {
            padding-left: 7%;
            padding-right: 7%;
        }

        #Part3 .titleimg {
            max-width: 43%;
        }
    }



#Part3_1 {
    background: url(../images/bg_3.jpg) repeat-y;
}

    #Part3_1 .titleimg {
        max-width: 40%;
    }

    #Part3_1 .rowpadding {
        padding-left: 10%;
        padding-right: 10%;
    }

@media (max-width: 767.98px) {
    #Part3_1 .rowpadding {
        padding-left: 11%;
        padding-right: 11%;
    }

    #Part3_1 .titleimg {
        max-width: 78%;
    }
}

@media (max-width: 575.98px) {
    #Part3_1 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part3_1 .titleimg {
        max-width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Part3_1 .rowpadding {
        padding-left: 4%;
        padding-right: 3%;
    }

    #Part3_1 .titleimg {
        max-width: 52%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Part3_1 .rowpadding {
        padding-left: 5%;
        padding-right: 5%;
    }

    #Part3_1 .titleimg {
        max-width: 45%;
    }
}


#Part3_2 {
    background: url(../images/bg_2.jpg) repeat-y;
}

    #Part3_2 .titleimg {
        max-width: 25%;
    }

    #Part3_2 p {
        text-align: left;
        font-size: 16px;
        line-height: 200%;
        padding: 0.5% 0;
    }

    #Part3_2 .rowpadding {
        padding-left: 13%;
        padding-right: 11%;
    }


@media (max-width: 767.98px) {
    #Part3_2 .rowpadding {
        padding-left: 11%;
        padding-right: 11%;
    }

    #Part3_2 .titleimg {
        max-width: 48%;
    }

    #Part3_2 p {
        text-align: left;
        font-size: 15px;
        line-height: 190%;
        padding: 1% 0;
    }
}

@media (max-width: 575.98px) {
    #Part3_2 .rowpadding {
        padding-left: 8%;
        padding-right: 8%;
    }

    #Part3_2 .titleimg {
        max-width: 65%;
    }

    #Part3_2 p {
        text-align: left;
        font-size: 14.5px;
        line-height: 200%;
        padding: 1% 0;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #Part3_2 .rowpadding {
        padding-left: 8%;
        padding-right: 8%;
    }

    #Part3_2 .titleimg {
        max-width: 32%;
    }

    #Part3_2 p {
        text-align: left;
        font-size: 15px;
        line-height: 190%;
        padding: 1% 0;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #Part3_2 .rowpadding {
        padding-left: 6%;
        padding-right: 6%;
    }

    #Part3_2 .titleimg {
        max-width: 28%;
    }

    #Part3_2 p {
        text-align: left;
        font-size: 15.5px;
        line-height: 200%;
        padding: 0.5% 0;
    }
}







    .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .col-md-2 {
        padding-left: 0;
        padding-right: 0;
    }


    .fontstyle {
        font-size: 15px;
        text-align: left;
        padding: 10px 8%;
        line-height: 180%;
    }

    .fontstylep1 {
        font-size: 15px;
        text-align: left;
        padding: 5px 8px;
        line-height: 180%;
        /*border: 2px solid gray;*/
    }

    .fontstylep2 {
        font-size: 14px;
        text-align: left;
        padding: 5px 8px;
        line-height: 180%;
    }

    .fontstyle3 {
        font-size: 15px;
        text-align: left;
        padding: 10px 8%;
        line-height: 180%;
    }

    #subscribe {
        display: block;
        position: fixed;
        right: 1px;
        bottom: 87px;
        /*padding: 2px 2px;*/
        cursor: pointer;
        z-index: 100;
    }


    #gotop {
        display: none;
        position: fixed;
        right: 1px;
        bottom: 2px;
        /*padding: 2px 2px;*/
        cursor: pointer;
        z-index: 100;
    }

    #gohome {
        display: none;
        position: fixed;
        right: 2px;
        bottom: 73px;
        padding: 2px 2px;
        cursor: pointer;
        z-index: 100;
    }


    /*@media (max-width: 950px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in {
        display: block !important;
    }
}*/

    /*.navbar-inverse {
    background-color: #000000;
    border-color: #000000;
}

    .navbar-inverse .navbar-brand {
        color: #9d9d9d;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: white;
    }

        .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
            color: #9d9d9d;
        }

.nav > li > a {
    font-size: 15px;
}

.navbar-inverse .navbar-toggle {
    background: #22578B;
}*/

    #footer {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
        /*padding-top: 0.5em;
    padding-bottom: 0.5em;*/
    }

        #footer .btn-new {
            background-color: #DF535B;
            border-color: #DF535B;
            color: white;
            font-size: 15px;
            letter-spacing: 1px;
        }
